/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0px;
margin-left: 0px;
margin-top: 2px;
margin-bottom: 0;
font: bold 11px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
padding-right: 0px;
z-index: 1;
text-align: center;


}

.shadetabs li a{
text-decoration: none;
position: relative;
outline-style:none;
z-index: 1;
padding: 3px 4px;
margin-right: 0px;
border: 1px solid #cccccc;
color: #2d2b2b;
background: #ffffff;;
}

.shadetabs li a:visited{
color: #696969;
}

.shadetabs li a:hover{
text-decoration: none;
outline-style:none;
color: #656565;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
color: #82A314;
margin-top: 1px;
padding: 4px 12px;
margin-right: 1px;
outline-style:none;
text-align: center;
border-bottom: 0px solid #cccccc;
}

.shadetabs li a.selected{ /*selected main tab style */
text-align: center;
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentiframe{
font-family:Arial;
width: 235px;
height: 238px;
font-size: 12px;
line-height: 25px;
padding-top: 5px;
color: #696969;
background-color: none;
}

.tabcontentiframe a{
text-decoration: none;
color: #696969;
}

.tabcontentiframe a:hover{
text-decoration: underline;
}
